PC

php5.6でpukiwik advanceを試してみる

 ←ubuntu16.04にphp5.5を入れる →ちょっと古いのでUbuntu16.04のインストールに苦労
synapticで
php5.6-curl
php5.6-sqlite3
libapache2-mod-php5.6
php5.6-mbstring


で確認。
5.6.20−3
一応動く。
ページの更新時一度予期せぬエラーが起こりましたとでるが、もう一度押すと反映されている。


スポンサーサイト



記事一覧  3kaku_s_L.png 未分類
記事一覧  3kaku_s_L.png 日記
記事一覧  3kaku_s_L.png PC
記事一覧  3kaku_s_L.png マンガ、アニメ
記事一覧  3kaku_s_L.png 家電
記事一覧  3kaku_s_L.png ゲーム
記事一覧  3kaku_s_L.png memo
記事一覧  3kaku_s_L.png クルマ

~ Comment ~

管理者のみ表示。 | 非公開コメン卜投稿可能です。

~ Trackback ~

卜ラックバックURL


この記事にトラックバックする(FC2ブログユーザー)

【ubuntu16.04にphp5.5を入れる】へ  【ちょっと古いのでUbuntu16.04のインストールに苦労】へ